<!-- wp:template-part {"slug":"header","theme":"wpct-sm","tagName":"header","className":"site-header"} /-->

<!-- wp:group {"tagName":"main","layout":{"inherit":true,"type":"constrained"}} -->
<main class="wp-block-group">
  <!-- wp:group {"align":"full","backgroundColor":"base","layout":{"type":"constrained"}} -->
  <div
    class="wp-block-group alignfull has-base-background-color has-background"
  >
    <!-- wp:spacer {"height":"0px","className":"sm-header-spacer"} -->
    <div
      style="height: 0px"
      aria-hidden="true"
      class="wp-block-spacer sm-header-spacer"
    ></div>
    <!-- /wp:spacer -->
  </div>
  <!-- /wp:group -->

  <!-- wp:group {"tagName":"section","metadata":{"name":"Secció amb garnalda","categories":["sm-pattern"],"patternName":"sm-pattern/garland-section"},"align":"full","className":"sm-garland-background has-base-background-color has-background","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|90"}}},"layout":{"type":"constrained"}} -->
  <section
    class="wp-block-group alignfull sm-garland-background has-base-background-color has-background"
    style="
      padding-top: var(--wp--preset--spacing--70);
      padding-bottom: var(--wp--preset--spacing--90);
    "
  >
    <!-- wp:group {"align":"wide","layout":{"inherit":true,"type":"constrained"}} -->
    <div class="wp-block-group alignwide">
      <!-- wp:heading {"level":1,"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|10"}}}} -->
      <h1
        class="wp-block-heading"
        style="margin-bottom: var(--wp--preset--spacing--10)"
      >
        Activitats
      </h1>
      <!-- /wp:heading -->

      <!-- wp:group {"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
      <div
        class="wp-block-group"
        style="margin-bottom: var(--wp--preset--spacing--50)"
      >
        <!-- wp:separator {"className":"is-style-wide","style":{"layout":{"selfStretch":"fixed","flexSize":"150px"}}} -->
        <hr
          class="wp-block-separator has-alpha-channel-opacity is-style-wide"
        />
        <!-- /wp:separator -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:group -->

    <!-- wp:spacer {"height":"var:preset|spacing|20"} -->
    <div
      style="height: var(--wp--preset--spacing--20)"
      aria-hidden="true"
      class="wp-block-spacer"
    ></div>
    <!-- /wp:spacer -->

    <!-- wp:query {"queryId":0,"query":{"perPage":"9","pages":"0","offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false},"layout":{"type":"constrained"}} -->
    <div class="wp-block-query">
      <!-- wp:post-template {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"grid","columnCount":3,"minimumColumnWidth":null}} -->
      <!-- wp:pattern {"slug":"sm-pattern/blog-entry"} /-->
      <!-- /wp:post-template -->

      <!-- wp:group {"style":{"spacing":{"margin":{"top":"var:preset|spacing|60"}}},"layout":{"type":"constrained"}} -->
      <div
        class="wp-block-group"
        style="margin-top: var(--wp--preset--spacing--60)"
      >
        <!-- wp:query-pagination {"layout":{"type":"flex","justifyContent":"space-between"}} -->
        <!-- wp:query-pagination-previous /-->

        <!-- wp:query-pagination-numbers {"className":"is-style-show-desktop"} /-->

        <!-- wp:query-pagination-next /-->
        <!-- /wp:query-pagination -->
      </div>
      <!-- /wp:group -->

      <!-- wp:query-no-results -->
      <!-- wp:heading -->
      <h2 class="wp-block-heading">
        No s'han trobat entrades per aquest tipus de contingut
      </h2>
      <!-- /wp:heading -->
      <!-- /wp:query-no-results -->
    </div>
    <!-- /wp:query -->
  </section>
  <!-- /wp:group -->
</main>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","theme":"wpct-sm","tagName":"footer","className":"site-footer"} /-->
